/*
 Adjustments to styles & fixes for IE 7
*/


/* Reduce Font size (IE 7 uses Arial which is larger) */
body {
	font-size: 12px;
}

/* Reduce meta font size */
.deal-worth, .deal-savings {
	font-size: 34px;
	overflow: visible;
	white-space: nowrap;
}
.button-white {
	font-size: 14px;
}
.deal_button_price {
	font-size: 50px;
}
#deal_info span.countdown_section {
	font-size: 12px !important;
}
#deal_info .countdown_amount {
	font-size: 14px !important;
}

/* fix price overlap */
.deals-loop-price {
	z-index: 999;
	position: relative;
	top: -60px;
	margin-top: 5px;
	margin-left: -120px;
	text-align: right;
	width: 160px;
	display: block;
}

/* increase margin on deal details box */
.single #deal_details {
	margin-top: 10px;
}
.single #deal_fine_print {
	margin-top: 10px;
}

/* fix color of deal heading */
.page_title span.title_highlight {
	color: #B71C26 !important;
}